

/* STYLES NOTES ------------------------------------------

imperial homes blue: #1B2741
imperial homes grey: #B3B0AF
imperial homes dark grey: #89898D

imperial homes blue (lighter): #8590B4
imperial homes grey (lighter): #E5E5E5

*/

/* Google Web Font */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);



/* Overall Link Style ------------------------------------------ */
body {
/*	background: url(/images/structure/bkg.png); */
	background-repeat:repeat-x;
	background-color:#1B2741;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
/*	background-attachment: fixed; */
	background-position:top;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

p {
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;	
}

/* remove linked image outlines ------------------------------------------ */
a img { border: none; }


/* H1 headings ------------------------------------------ */

h1 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 22px;
	line-height: 150%;
	color: #1B2741;
	text-transform: none;
	margin: 10px 0px 2px 0px;
	text-align: left;
}
h1 a:link {
	text-decoration: none;
	color: #1B2741;
}
h1 a:visited {
	text-decoration: none;
	color: #1B2741;
}
h1 a:hover {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}
h1 a:active {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}


h2 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 18px;
	line-height: 150%;
	color: #1B2741;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
h2 a:link {
	text-decoration: none;
	color: #1B2741;
}
h2 a:visited {
	text-decoration: none;
	color: #1B2741;
}
h2 a:hover {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}
h2 a:active {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}


h3 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
	color: #1B2741;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
h3 a:link {
	text-decoration: none;
	color: #1B2741;
}
h3 a:visited {
	text-decoration: none;
	color: #1B2741;
}
h3 a:hover {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}
h3 a:active {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}


h4 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 14px;
	line-height: 120%;
	color: #1B2741;
	text-transform: none;
	margin: 10px 0px 0px 0px;
	text-align: left;
	
}
h4 a:link {
	text-decoration: none;
	color: #1B2741;
}
h4 a:visited {
	text-decoration: none;
	color: #1B2741;
}
h4 a:hover {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}
h4 a:active {
	text-decoration: none;
	color: #1B2741;
	opacity: 0.7;
}


/* TEXT STYLES ------------------------------------------ */

.pagetitle {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 22px;
	line-height: 100%;
	color: #FFFFFF;
	display:block;
	text-align: center;
	text-transform:uppercase;
}


.text1 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.text1 ul {
	padding-left:20;
}

.text1 a:link {
	text-decoration: none;
	color: #919496;
}
.text1 a:visited {
	text-decoration: none;
	color: #919496;
}
.text1 a:hover {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}
.text1 a:active {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}


.text1_white {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage_white.png);
	list-style-type: square;
	}
.text1_white a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.text1_white a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.text1_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text1_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}




.text2 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
}
.text2 a:link {
	text-decoration: none;
	color: #404040;
}
.text2 a:visited {
	text-decoration: none;
	color: #404040;
}
.text2 a:hover {
	text-decoration: none;
	color: #404040;
	opacity: 0.7;
}
.text2 a:active {
	text-decoration: none;
	color: #404040;
	opacity: 0.7;
}







.text2_white {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 9px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
}
.text2_white a:link {
	text-decoration: none;
	color: #404040;
}
.text2_white a:visited {
	text-decoration: none;
	color: #404040;
}
.text2_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text2_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}



.copyright {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 10px;
	line-height: 150%;
	color: #8590B4;
}
.copyright a:link {
	color: #8590B4;
	text-decoration: none;
}
.copyright a:visited {
	color: #8590B4;
	text-decoration: none;
}
.copyright a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:active {
	color: #FFFFFF;
	text-decoration: none;
}










/* IMAGE HOVER HIGHLIGHT -------------------------------------------- */


.image_hover:hover {
	opacity: 0.9;
	filter:alpha(opacity=90);
}


/* DIVIDER LINE -------------------------------------------- */


hr {
	border: 0;
	width: 100%;
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
	margin: 10px 0px 10px 0px;
}



/*  FORM  ------------------------------------------ */






.search_field {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 11px;
	color: #888888;
	background:#FFFFFF url(/images/other/search.png) no-repeat 5px 3px;
	border:1px solid #EEEEEE;
	width:153px;
	padding: 3px 4px 3px 25px;
	margin: 0px 0px 0px 0px;
	border-radius: 4px;
}

.enquiry_form_field {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	padding: 5px 8px 5px 8px;
	margin: 0px 0px 5px 0px;
	width: 100%;
	border-radius: 0px;
}

.enquiry_form_textarea {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	width: 100%;
	height:100px;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
}

input.enquiry_form_button {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	background: #1B2741;
	border: 0px;
	padding: 5px 8px 5px 8px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
}

input.enquiry_form_button:hover {
	color: #FFFFFF;
	background-color: #1B2741;/*    box-shadow: 0 0 6px #404040;	*/
}


/*  OTHER ------------------------------------------ */



.subscribe_button {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 11px;
	border-radius: 5px;
	text-align:center;
	background:#105d83;
	padding: 7px 4px 7px 4px;
	margin: 0px 0px 0px 0px;
	
}

.subscribe_button a:link  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.subscribe_button a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.subscribe_button a:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}
.subscribe_button a:active  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}




.footer_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 120%;
}
.footer_text a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:hover {
	text-decoration: none;
	color: #EEEEEE;
	opacity: 0.7;
}
.footer_text a:active {
	text-decoration: none;
	color: #EEEEEE;
	opacity: 0.7;
}




/*  WEBSITE SPECIFIC STYLES ------------------------------------------ */




.homepanel_header {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 16px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align:center;
	z-index: 1000;
}

.homepanel_header a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.homepanel_header a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.homepanel_header a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.homepanel_header a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}





.home_panel_arrow {
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
}

.sidepanel_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.sidepanel_text ul {
	padding-left:20;
}

.sidepanel_text a:link {
	text-decoration: none;
	color: #919496;
}
.sidepanel_text a:visited {
	text-decoration: none;
	color: #919496;
}
.sidepanel_text a:hover {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}
.sidepanel_text a:active {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}

